h1 {
	font-family: Papyrus, 'Handlee', cursive, Arial, Helvetica, sans-serif;
	color:#3a2b26;
	font-size:34px;
	line-height:10px;
	text-align:left;
}
h2 {
	font-family: Papyrus, 'Handlee', cursive, Arial, Helvetica, sans-serif;
	color:#3a2b26;
	font-size:28px;
	line-height:12px;
	text-align:left;
}
h3 {
	font-family: Papyrus, 'Handlee', Arial, Helvetica, sans-serif;
	color:#3a2b26;
	font-size:22px;
	line-height:140%;
	text-align:left;
}
p {
	font-family: Papyrus, Arial, Helvetica, sans-serif;
	color:#3a2b26;
	font-size:18px;
	line-height:160%;
	text-align:left;
}
a {
	color:#3a2b26;
}
ul {
	font-family: Papyrus, Arial, Helvetica, sans-serif;
	color:#3a2b26;
	font-size:18px;
	line-height:160%;
	text-align:left;
}
th, td
{
	font-family: Papyrus, Arial, Helvetica, sans-serif;
	color:#3a2b26;
	font-size:18px;
	line-height:160%;
}
